@charset "UTF-8";
[class^=mdBannerList]{max-width:990px;width:100%;margin:0 auto;padding-top:40px}
[class^=mdIconTitle]+[class^=mdBannerList]{padding-top:32px}
[class^=mdBannerList] .elContentList{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-pack:center;justify-content:center}
[class^=mdBannerList] .elListItem{width:calc((100% - 48px)/ 4);margin-left:16px;display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;border-radius:8px;overflow:hidden;box-shadow:0 0 15px 0 rgba(0,0,0,.15);background:#fff}
[class^=mdBannerList] .elListItem:first-of-type{margin-left:0}
[class^=mdBannerList] .elListItem:nth-of-type(n+5){margin-top:16px}
[class^=mdBannerList] .elListItem.elShadowNone{box-shadow:none}
[class^=mdBannerList] .elListItem.elBannerSize600 .elImage{max-width:600px}
[class^=mdBannerList] .elBannerWrapper{display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;-ms-flex-positive:1;flex-grow:1}
[class^=mdBannerList] .elLink{display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;-ms-flex-positive:1;flex-grow:1}
[class^=mdBannerList] .elLink:hover{opacity:.7}
[class^=mdBannerList] .elImage{width:100%;height:auto}
[class^=mdBannerList] .elTextWrap{display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;-ms-flex-positive:1;flex-grow:1;padding:8px 8px 10px;min-height:70px}
[class^=mdBannerList] .elCategoryTitle{color:#434343;font-size:18px;font-weight:700}
[class^=mdBannerList] .elExplainCategory{-ms-flex-positive:1;flex-grow:1;padding-top:2px;color:#6a6a6a;font-size:14px}
[class^=mdBannerList] .elText{color:#434343;font-size:16px}
[class^=mdBannerList] .elCaptionText{padding-top:8px;color:#868686;font-size:14px;text-align:center}
[class^=mdBannerList]:not([class*=elColumn]) .elListItem:nth-of-type(4n+1){margin-left:0}
[class^=mdBannerList].elColumn3 .elListItem,[class^=mdBannerList].elColumn3Pc .elListItem{width:calc((100% - 32px)/ 3)}
[class^=mdBannerList].elColumn3 .elListItem:nth-of-type(n+4),[class^=mdBannerList].elColumn3Pc .elListItem:nth-of-type(n+4){margin-top:16px}
[class^=mdBannerList].elColumn3 .elListItem:nth-of-type(3n+1),[class^=mdBannerList].elColumn3Pc .elListItem:nth-of-type(3n+1){margin-left:0}
[class^=mdBannerList].elColumn1{padding-top:40px}
[class^=mdBannerList].elColumn1 .elListItem{max-width:990px;width:auto;margin-left:0}
[class^=mdBannerList].elColumn1 .elListItem:nth-of-type(n+2){margin-top:24px}
[class^=mdBannerList].elColumn1.elCouponBanner .elListItem{max-width:430px;box-shadow:none}
[class^=mdBannerList].elColumn1.elPopularBanner .elListItem{max-width:680px}